*{
 margin:0;
 padding:0;

}
body{
 width:100vw;
  height:100vh;
}


#logo{
    width:30%;
    height:30%;
}



#htop{
    display:block;
  width:100vw;
  height:7vh;
   background:rgb(8,8,73);
   border-bottom-left-radius: 50px;
  
}

#htopp1{
   font-size:2vw;
   margin-left:7vw;
   margin-top:2vh;
   color:white;

}

#htopm1{

    margin-left:2vw;
    font-size:2vw;
    color:white;

}

#htopf1{
   font-size:2vw;
   margin-left:7vw;
   margin-top:2vh;
   color:white;

}

#htopy1{
   font-size:2vw;
   margin-left:7vw;
   margin-top:2vh;
   color:white;

}

#htop button{
 float:right;
 height:6vh;
 margin-top:0.5vh;
 margin-right:3vw;
 border-radius:15%;
 padding:0.5vh 0.5vw;
 color:white;
 background:rgb(255,90,20);
 border-color:rgb(255,90,20);
 
 
}

#htop a{

   color:white;
   text-decoration:none;
}




@media only screen and (max-width: 600px) {
 #htop{
     display:none;
  width:100vw;
  height:7vh;
   background:rgb(8,8,73);
   border-bottom-left-radius: 50px;
  
}




}









